Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/XTI_ATM_Mcast.cpp File Reference

`#include "ace/XTI_ATM_Mcast.h"`

Include dependency graph for XTI_ATM_Mcast.cpp:

## Functions
const char * | get_rcsid_ace_XTI_ATM_Mcast (const char *)
## Variables
const char * | rcsid_ace_XTI_ATM_Mcast = get_rcsid_ace_XTI_ATM_Mcast ( rcsid_ace_XTI_ATM_Mcast )

## Function Documentation

const char* get_rcsid_ace_XTI_ATM_Mcast | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_XTI_ATM_Mcast = get_rcsid_ace_XTI_ATM_Mcast ( rcsid_ace_XTI_ATM_Mcast )`[static]`